citation.default.style
Prev | Bibliography | Next

## citation.default.style

`citation.default.style` — Default natbib citation style to apply

## Synopsis

    <xsl:param name="citation.default.style"/>

## Description

Default natbib citation style to apply when natbib is used.

## See Also

- the section called “Natbib Citations”
- dblatex citestyle

Prev | Up | Next
biblioentry.numbered | Home | citation.natbib.options